@charset "utf-8";
/*** CLASES ***/
.publicidadIzquierda
{
	width:400px;
	height:100px;
}
.publicidadCentro
{
	width:260px;
	height:100px;
}
.publicidadDerecha
{
	width:150px;
	height:auto;
}
.publicidad
{
	/*border:solid #000 1px;*/
	text-align:center;
	vertical-align:top;
}

.banner-visible
{
	display:block;
}
.banner-invisible
{
	display:none;
}
.fondo-banner
{
    background-image:url('/images/publicidad/fondo-publicidad.jpg');
    background-position:top left;
    background-repeat:repeat;
}